1blu

»

ID #1820

Was kann ich tun, wenn die Authentifizierungsmethode bei der MySQL-Datenbank unter PHP 5.6 nicht mehr unterstützt wird?

Es kann es passieren, dassdie verwendete Authentifizierungsmethode bei der MySQL Datenbank nicht mehr unterstützt wird, wenn Sie PHP 5.6 verwenden. Um diesen Fehler zu beheben, gehen Sie bitte wie folgt vor.

 

Alternativ können Sie die Änderung auch über den 1blu-Kundenservicebereich (Menüpunkt MySQL-Datenbanken > Ändern") durchführen.

 

 

 

1. Loggen Sie sich in die MySQL Datenbankverwaltung (phpmyadmin) im Kundenlogin ein.

 

2. Geben Sie in PHPMyAdmin unter "Passwort ändern" Ihr verwendetes Passwort ein.

 

3. Wählen Sie bitte als Password-Verschlüsselungsyp "MySQL 4.1+"  aus.

 

 

 

 

Kategorien zu diesem Artikel

Tags: 5.6, Authentifizierung, Datenbank, my, MySQL, php, PHP5.6, sql

Verwandte Artikel:

Letzte Änderung der FAQ: 2014-09-26 15:40
Verfasser: 1blu Support-Team
Revision: 1.3


Bewertung der FAQ

Durchschnittliche Bewertung: 2.28 (138 Abstimmungen)

vollkommen überflüssig 1 2 3 4 5 sehr wertvoll

Wichtige FAQs


AGB | Karriere | Kontakt | Impressum